## TB132FU-user 12 SP1A.210812.016 TB132FU_S000104_230329_ROW release-keys
- Manufacturer: lenovo
- Platform: mt6893
- Codename: TB132FU
- Brand: Lenovo
- Flavor: sys_mssi_t_64_cn_armv82_wifi-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: TB132FU_S000104_230329_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Lenovo/TB132FU/TB132FU:12/SP1A.210812.016/TB132FU_S000104_230329_ROW:user/release-keys
- OTA version: 
- Branch: TB132FU-user-12-SP1A.210812.016-TB132FU_S000104_230329_ROW-release-keys
- Repo: lenovo/TB132FU
